.plugin string86

.db "#5",50 ; 8370 / 168 = 49.82 = ~50
.db "I Have a Dream Speech - August 28, 1963 - Five score years ago,"
.db " a great American, in whose symbolic shadow we stand, signed the Emanci"
.db "pation Proclamation. This momentous decree came as a great beacon light"
.db " of hope to millions of Negro slaves who had been seared in the flames "
.db "of withering injustice. It came as a joyous daybreak to end the long ni"
.db "ght of captivity. But one hundred years later, we must face the tragic "
.db "fact that the Negro is still languishing in the corners of American soc"
.db "iety and finds himself an exile in his own land. So we have come here t"
.db "oday to dramatize an appalling condition. In a sense we have come to ou"
.db "r nation's capital to cash a check. When the architects of our republic"
.db " wrote the magnificent words of the Constitution and the Declaration of"
.db " Independence, they were signing a promissory note to which every Ameri"
.db "can was to fall heir. This note was a promise that all men would be gua"
.db "ranteed the unalienable rights of life, liberty, and the pursuit of hap"
.db "piness. It is obvious today that America has defaulted on this promisso"
.db "ry note insofar as her citizens of color are concerned. Instead of hono"
.db "ring this sacred obligation, America has given the Negro people a bad c"
.db "heck --- a check which has come back marked 'insufficient funds'. But w"
.db "e refuse to believe that the bank of justice is bankrupt. We refuse to "
.db "believe that there are insufficient funds in the great vaults of opport"
.db "unity of this nation. So we have come to cash this check --- a check th"
.db "at will give us upon demand the riches of freedom and the security of j"
.db "ustice. We have also come to this hallowed spot to remind America of th"
.db "e fierce urgency of now. This is no time to engage in the luxury of coo"
.db "ling off or to take the tranquilizing drug of gradualism. Now is the ti"
.db "me to make real the promises of democracy. Now is the time to rise from"
.db " the dark and desolate valley of segregation to the sunlit path of raci"
.db "al justice. Now is the time to open the doors of opportunity to all of "
.db "God's children. Now is the time to lift our nation from the quicksands "
.db "of racial injustice to the solid rock of brotherhood. It would be fatal"
.db " for the nation to overlook the urgency of the moment and to underestim"
.db "ate the determination of the Negro. This sweltering summer of the Negro"
.db "'s legitimate discontent will not pass until there is an invigorating a"
.db "utumn of freedom and equality. Nineteen sixty-three is not an end, but "
.db "a beginning. Those who hope that the Negro needed to blow off steam and"
.db " will now be content will have a rude awakening if the nation returns t"
.db "o business as usual. There will be neither rest nor tranquility in Amer"
.db "ica until the Negro is granted his citizenship rights. The whirlwinds o"
.db "f revolt will continue to shake the foundation of our nation until the "
.db "bright day of justice emerges. But there is something that I must say t"
.db "o my people who stand on the warm threshold which leads into the palace"
.db " of justice. In the process of gaining our rightful place we must not b"
.db "e guilty of wrongful deeds. Let us not seek to satisfy our thirst for f"
.db "reedom by drinking from the cup of bitterness and hatred. We must forev"
.db "er conduct our struggle on the high plane of dignity and discipline. Ag"
.db "ain and again we must rise to the majestic heights of meeting physical "
.db "force with soul force. The marvelous new militancy which has engulfed t"
.db "he Negro community must not lead us to a distrust of all white people, "
.db "for many of our white brothers, as evidenced by their presence here tod"
.db "ay, have come to realize that their destiny is tied up with our destiny"
.db " and their freedom is inextricably bound to our freedom. We can not wal"
.db "k alone. And as we walk, we must make the pledge that we shall march ah"
.db "ead. We cannot turn back. There are those who are asking the devotees o"
.db "f civil rights, 'when will you be satisfied?' We can never be satisfied"
.db " as long as the Negro is the victim of unspeakable horrors of police br"
.db "utality. We can never be satisfied as long as our bodies, heavy with th"
.db "e fatigue of travel, cannot gain lodging in the motels of the highways "
.db "and the hotels of the cities. We cannot be satisfied as long as the Neg"
.db "ro's basic mobility is from a smaller ghetto to a larger one. We can ne"
.db "ver be satisfied as long as a Negro in Mississippi cannot vote and a Ne"
.db "gro in New York believes he has nothing for which to vote. No, no, we a"
.db "re not satisfied, and we will not be satisfied until justice rolls down"
.db " like waters and righteousness like a mighty stream. I am not unmindful"
.db " that some of you have come here out of great trials and tribulations. "
.db "Some of you have come fresh from narrow cells. Some of you have come fr"
.db "om areas where your quest for freedom left you battered by the storms o"
.db "f persecution and staggered by the winds of police brutality. You have "
.db "been the veterans of creative suffering. Continue to work with the fait"
.db "h that unearned suffering is redemptive. Go back to Mississippi, go bac"
.db "k to Alabama, go back to South Carolina, go back to Georgia, go back to"
.db " Louisiana, go back to the slums and ghettos of our northern cities, kn"
.db "owing that somehow this situation can and will be changed. Let us not w"
.db "allow in the valley of despair. I say to you today, my friends, that in"
.db " spite of the difficulties and frustrations of the moment I still have "
.db "a dream. It is a dream deeply rooted in the American dream. I have a dr"
.db "eam that one day this nation will rise up and live out the true meaning"
.db " of its creed --- 'We hold these truths to be self evident, that all me"
.db "n are created equal.' I have a dream that one day on the red hills of G"
.db "eorgia the sons of former slaves and the sons of former slaveowners wil"
.db "l be able to sit down together at the table of brotherhood. I have a dr"
.db "eam that one day even the state of Mississippi, a desert state swelteri"
.db "ng with the heat of injustice and oppression, will be transformed into "
.db "an oasis of freedom and justice. I have a dream that my four little chi"
.db "ldren will one day live in a nation where they will not be judged by th"
.db "e color of their skin but by the content of their character. I have a d"
.db "ream today. I have a dream that one day the state of Alabama, whose gov"
.db "ernor's lips are presently dripping with the words of interposition and"
.db " nullification, will be transformed into a situation where little black"
.db " boys and black girls will be able to join hands with little white boys"
.db " and white girls and walk together as sisters and brothers. I have a dr"
.db "eam today. I have a dream that one day every valley shall be exalted, e"
.db "very hill and mountain shall be made low, and rough places will be made"
.db " plains, and the crooked places will be made straight,and the glory of "
.db "the Lord shall be revealed, and all flesh shall see it together. This i"
.db "s our hope. This is the faith with which I return to the south. With th"
.db "is faith we will be able to hew out of the mountain of despair a stone "
.db "of hope. With this faith will be able to transform the jangling discord"
.db "s of our nation into a beautiful symphony of brotherhood. With this fai"
.db "th we will be able to work together, to pray together, to struggle toge"
.db "ther, to go to jail together, to stand up for freedom together, knowing"
.db " that we will be free one day. This will be the day when all of God's c"
.db "hildren will be able to sing with a new meaning 'My country 'tis of the"
.db "e, sweet land of liberty, of thee I sing. Land where my fathers died, l"
.db "and of the pilgrim's pride, from every mountainside, let freedom ring.'"
.db " And if America is to be a great nation this must come true. So let fre"
.db "edom ring from the prodigious hilltops of New Hampshire. Let freedom ri"
.db "ng from the mighty mountains of New York. Let freedom ring from the hei"
.db "ghtening Alleghenies of Pennsylvania. Let freedom ring from the snowcap"
.db "ped Rockies of Colorado. Let freedom ring from the curvaceous peaks of "
.db "California. But not only that --- let freedom ring from Stone Mountain "
.db "in Georgia. Let freedom ring from Lookout Mountain of Tennessee. Let fr"
.db "eedom ring from every hill and molehill of Mississippi. From every moun"
.db "tainside, let freedom ring. When we let freedom ring, when we let it ri"
.db "ng from every village and every hamlet, from every state and every city"
.db ", we will be able to speed up that day when all of God's children, blac"
.db "k men and white men, Jews and gentiles, Protestants and Catholics, will"
.db " be able to join hands and sing in the words of the old Negro spiritual"
.db ", Free at last! Free at last! Thank God Almighty, we are free at last!",0
